<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <group colspan="4" id="census_data_group">
        <label name="apellido"/>
        <field name="apellido"/>
        <label name="nombre"/>
        <field name="nombre"/>
        <label name="nro_documento"/>
        <field name="nro_documento"/>
        <group colspan="2" col="4" id="group_info">
            <label name="sexo"/>
            <field name="sexo"/>
            <label name="fecha_nacimiento"/>
            <field name="fecha_nacimiento"/>
        </group>
    </group>
</form>
